body 	{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}

a:link, a:visited, a:active	{ color: #0066FF; font-weight: bold; text-decoration: none; }

a:hover				{ color: #99CC99; }

h1, h2, h3, h4   {
		 color: #000000;
		 font-family: arial, sans-serif;
		 font-weight: bold;
		 margin-top: 0px;
		 margin-bottom: 1px;
		 white-space: nowrap;
		 }



h1	 { font-size: 17px; }
h2	 { font-size: 15px; }
h3	 { font-size: 14px; }
h4	 { font-size: 13px; }

.title		{ color: #000000; font: bold 17px arial, sans-serif; }

.subtitle 	{ color: #000000; font: bold 13px arial, sans-serif; }

.subtitle2 	{ color: #000000; font: bold 14px arial, sans-serif; }

.subtitle3 	{ color: #000000; font: bold 15px arial, sans-serif; }

.largetitle1	{ color: #000000; font-size: 26px; font-weight: normal; }

.largetitle2	{ color: #000000; font-size: 23px; font-weight: normal; }

.largetitle2b	{ color: #000000; font-size: 21px; font-weight: normal; }

.largetitle3	{ color: #000000; font-size: 38px; font-weight: normal; }

sup		{ vertical-align: top; font-size: 70%; }



div, table	{ color: #333333; font: normal 13px arial, helvetica, sans-serif; }

.templateinfo	{ color: #5C7699; font: normal 13px arial, sans-serif; }

.notetext 	{ color: #5C7699; font: normal 12px arial, helvetica, sans-serif; }

.pagetext	{ color: #333333; font: normal 12px arial, helvetica, sans-serif; }

.smalltext	{ color: #5C7699; font: normal 11px arial, helvetica, sans-serif; }

.find		{
		background-color: #E5F5FB;
		border: #FF0000 1px solid;
		}

.availwith	{ padding: 5px 0px 5px 0px; }



/* NOTES SECTION */

.mainttitle	{ color: #FFFFFF; font: bold 25px arial, sans-serif; }

.maint		{ color: #FFFFFF; font: bold 14px arial, helvetica, sans-serif; padding: 10px 0px 10px 0px; border-bottom: #C8CED5 1px solid; }




.orange 	{ color: #FF6600; font-weight: bold; }

.brown 		{ color: #C17833; font-weight: bold; }

.darkred	{ color: #990000; font-weight: bold; }

.yellow		{ color: #D98702; font-weight: bold; }

.red		{ color: #CC0026; font-weight: bold; }

.magenta	{ color: #CC0082; font-weight: bold; }

.violet		{ color: #9900FF; font-weight: bold; }

.purple		{ color: #6600CC; font-weight: bold; }

.navy		{ color: #0011FB; font-weight: bold; }

.blue		{ color: #009AFB; font-weight: bold; }

.blue2		{ color: #0066FF; font-weight: bold; }

.blue3		{ color: #3399FF; font-weight: bold; }

.lightblue	{ color: #6DABE8; font-weight: bold; }

.gray		{ color: #999999; font-weight: bold; }

.lavendar	{ color: #9933FF; font-weight: bold; }

.bluegreen	{ color: #006699; font-weight: bold; }

.bluegray	{ color: #5C7699; font-weight: bold; }

.green		{ color: #009900; font-weight: bold; }

.darkgreen	{ color: #007700; font-weight: bold; }

.darkergreen	{ color: #005500; font-weight: bold; }

.lightgreen	{ color: #00AC57; font-weight: bold; }

.teal		{ color: #0E9AAB; font-weight: bold; }

.tan		{ color: #E29900; font-weight: bold; }

.yelgreen	{ color: #669933; font-weight: bold; }

.black		{ color: #000000; font-weight: bold; }

.blackSC	{ font-size: 13px; color: #000000; font-weight: bold; font-variant: small-caps; }

a.linelink:hover	{ color: #66CCFF; text-decoration: underline; }




/* DEFAULTS */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }

img 		{ border: 0; }

.nobreak	{ white-space: nowrap; }

.blkimage	{ display: block; }

.formmargin	{ margin: 0px; }

.fullwidth	{ width: 100%; }

.halfwidth	{ width: 50%; }

.td-right 	{ text-align: right; }

.td-left 	{ text-align: left; }

.td-center	{ text-align: center; }

.td-top		{ vertical-align: top; }

.td-middle	{ vertical-align: middle; }

.td-bottom	{ vertical-align: bottom; }

.center-div	{ margin-left: auto; margin-right: auto; }

.right-div	{ margin-left: auto; margin-right: 0; }

.left-div	{ margin-left: 0; margin-right: auto; }

.just 		{ text-align: justify; }

.floatL		{ float: left; }

.floatR		{ float: right; }

.text-nowrap	{ overflow: hidden; }

.cleardiv	{ clear: both; line-height: 1px; height: 1px; font-size: 1px; }



/* MAP */

.maptitle	{ color: #000000; font: bold 13px arial, sans-serif; }

.mapbox		{ width: 92%; }

.mapboxL	{ width: 245px; padding-right: 15px; }

.mapboxR	{ width: 275px; padding-left: 15px; }

.maplist		{
			text-indent: 0px;
			margin: 0px;
			padding: 0px;
			}

.maplist li		{
			text-indent: 1px;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 1px 16px;
			list-style: none;
			background: url("http://allwebcodesign.com/setup/picts/bullet.gif") no-repeat 0 0px;
			}



/* TEMPLATE BOXES */

.templatetitle	{ color: #000000; font: bold 12px arial, sans-serif; text-decoration: none; padding-bottom: 4px; }

.templateoutline { border: #78C6D1 1px solid; background-color: #F5F9FA; width: 96%; margin: 0 auto; }

.tt200		{ padding-left: 10px; }

.pricediv	{ color: #9933FF; font: bold 14px arial, sans-serif; }

.typediv	{ color: #339999; font: bold 13px arial, sans-serif; }

.yeardiv	{ color: #3399FF; font: bold 13px arial, sans-serif; font-variant: small-caps; }

.divimage	{ cursor: pointer; margin-bottom: 2px; }

.divshowhide	{ cursor: pointer; }

.ordermargin	{ margin: 6px 0px 0px 0px; }

.detailsbox	{ width: 88%; min-width: 250px; max-width: 450px; margin: 0 auto; }

.textpad	{ padding: 15px; }

.spannotes	{ width: 600px; margin: 0 auto; }

.templatedetailsdiv b	{ color: #000000; }

.tbox150	{ width: 161px; margin: 0 auto; }

.tbox176 	{ width: 187px; margin: 0 auto; }

.tbox200 	{ width: 211px; margin: 0 auto; }

.tbox168	{ width: 179px; margin: 0 auto; }

.detailslayer	{ position: relative; z-index: 100; height: 1px; }

div#templatediv1, 
div#templatediv2, 
div#templatediv3, 
div#templatediv4, 
div#templatediv5, 
div#templatediv6, 
div#templatediv7, 
div#templatediv8, 
div#templatediv9, 
div#templatediv10, 
div#templatediv11, 
div#templatediv12, 
div#templatedivDET, 
div#templatedivDET2, 
div#templatedivDET3   	{ display: none; }

.templatedetailsdiv, .center-notes
			{
			color: #666666;
			font-family: arial, sans-serif;
			font-size: 12px;
			font-weight: normal;
			margin: 0px;
			padding: 10px;
			width: 300px;
			overflow: auto;
			position: absolute;
			top: -55px; left: 0px;
			z-index: 110;
			background-color: #FFFFFF;
			border: #0066FF 1px solid;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border-radius: 7px;
			}

.dlright150 .templatedetailsdiv    { left: -172px; }

.dlleft200 .templatedetailsdiv     { top: -65px; }

.dlright200 .templatedetailsdiv    { top: -65px; left: -122px; }

.dlright190H .templatedetailsdiv   { left: -132px; }

.dlcenter150 .templatedetailsdiv   { left: -81px; }

.dlcenter200 .templatedetailsdiv   { top: -65px; left: -56px; }

.dlwicon .templatedetailsdiv   { top: -76px; }

.dlcenter-notes { width: 300px; left: -12px; margin: 0 auto; }

.sampledrop 	{
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadow.gif");
		background-repeat: no-repeat;
		width: 161px;
		height: 141px;
		margin-top: 5px;
		border: #000000 0px solid;
		}

.sampledropcell	{ width: 150px; height: 313px; margin-top: 5px; }


.sampledrop176 	{
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadow176.gif");
		background-repeat: no-repeat;
		width: 187px;
		height: 141px;
		margin-top: 5px;
		}


.sampledrop150 	{
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadow150.gif");
		background-repeat: no-repeat;
		width: 161px;
		height: 161px;
		margin-top: 5px;
		}

.sampledrop190 	{
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadow190.gif");
		background-repeat: no-repeat;
		width: 161px;
		height: 201px;
		margin-top: 5px;
		}

.sampledrop190H {
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadow190H.gif");
		background-repeat: no-repeat;
		width: 201px;
		height: 141px;
		margin-top: 5px;
		}

.sampledrop174 	{
		width: 180px;
		height: 163px;
		margin-top: 5px;
		}

.sampledrop200 	{
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadow200.gif");
		background-repeat: no-repeat;
		width: 211px;
		height: 141px;
		margin-top: 5px;
		}

.sampledrop200x 	{
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadow200x.gif");
		background-repeat: no-repeat;
		width: 211px;
		height: 211px;
		margin-top: 8px;
		}

.sampledrop160H {
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadow160H.gif");
		background-repeat: no-repeat;
		width: 161px;
		height: 171px;
		margin-top: 5px;
		}

.sampledropGAL	{
		width: 211px;
		height: 153px;
		margin-top: 5px;
		}

.sampledropshade 	{
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadowshade.gif");
		background-repeat: no-repeat;
		width: 161px;
		height: 141px;
		margin-top: 5px;
		}

.sampledropmobi	{
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadowmobi.gif");
		background-repeat: no-repeat;
		width: 179px;
		height: 186px;
		margin-top: 5px;
		}

.sampledropmobif	{
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadowmobif.gif");
		background-repeat: no-repeat;
		width: 179px;
		height: 186px;
		margin-top: 5px;
		}

.sampledrop-sm 	{
		background-image: url("http://allwebcodesign.com/setup/picts/sample-shadow-sm.gif");
		background-position: 5px 0px;
		background-repeat: no-repeat;
		width: 84px;
		}

.button-sp 	{ position: absolute; left: 119px; top: 25px; height: 65px; width: 65px; z-index: 99; }

.button-spr 	{ left: -27px; }

.button-img	{ height: 65px; width: 65px; }

.button-box	{ position: relative; }

.button-sp
	{
	opacity: 1.0;
	-webkit-transition: all 0.6s linear;
	transition: all 0.6s linear;
	}

.hovfade:hover > div:hover .button-sp
	{
	opacity: 0;
	-webkit-transition: all 0.6s linear;
	transition: all 0.6s linear;
	}




.chromecolors div	{ padding: 6px 0px 9px 0px; }

.sample-border		{ left: 0px; position: relative; top: 0px; }

.sample-borderon	{ left: 3px; position: relative; top: 3px;  }

.detailsclose		{ float: right; border: #0099CC 1px solid; margin: 0px 0px 10px 30px; }

a:hover .detailsclose	{ border: #FF6600 1px solid; }




/* NEW CODE */

.wrappage	{ min-width: 930px; }

.mainouter	{
		padding: 0px 0px 0px 66px;
		background: url("http://allwebcodesign.com/picts/sidebar.gif") repeat-y top left;
		}

.maininner	{ margin: 0 auto; }

.out-content	{
		padding-right: 0px;
		width: 94%;
		margin: 0 auto 0 auto;
		min-width: 840px;
		max-width: 1200px;
		}

.out-content200  { width: 100%; }

.out-content200x { width: auto; padding-right: 7px; }

table.samptable	{ width: 94%; margin: 0 auto; }

table.samptable200	{ width: 96%; margin: 0 auto; }

table.samptable td, table.samptable200 td { vertical-align: top; }


.sbox150	{ width: 161px; text-align: center; padding: 12px 3px 0px 12px; }

.sbox168	{ width: 179px; text-align: center; padding: 12px 3px 0px 12px; }

.sbox176	{ width: 187px; text-align: center; padding: 12px 3px 0px 12px; }

.sbox200	{ width: 211px; text-align: center; padding: 12px 3px 0px 12px; }

.sboxcenter	{ text-align: center; padding: 12px 10px 0px 10px; }

.sboxtext	{ text-align: center; padding: 12px 10px 0px 10px; }




.img-borders	{ border: #000000 1px solid; }

.page-splits	{
		border-top: #8AC6FF 1px solid;
		background-color: transparent;
		height: 2px;
		line-height: 2px;
		font-size: 2px;
		margin-top: 6px;
		margin-bottom: 7px;
		}

.orderbutspace	{ width: 84px; }

.orderbutspace2	{ width: 72px; }

.captionspace	{ padding: 5px 0px 5px 0px; }

.marginT5	{ margin-top: 5px; }

.marginB5	{ margin-bottom: 5px; }

.marginL5	{ margin-left: 5px; }

.marginR5	{ margin-right: 5px; }

.spacerN	{ width: 290px; line-height: 3px; height: 3px; font-size: 3px; }

.contactN	{
		color: #0066FF;
		font: bold 11px arial, helvetica, sans-serif;
		display: block;
		cursor: pointer;
		text-align: center;
		padding: 3px 0px 3px 0px;
		margin: 5px auto 1px auto;
		background-color: #E5F5FB;
		border: #0066FF 1px solid;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		}

.contactNon	{
		color: #009BFF;
		font: bold 11px arial, helvetica, sans-serif;
		display: block;
		cursor: pointer;
		text-align: center;
		padding: 3px 0px 3px 0px;
		margin: 5px auto 1px auto;
		background-color: #F1FCFD;
		border: #009BFF 1px solid;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		}





/* nav-templates.js */

#locator, #locatorB	{
		width: 22px;
		height: 22px;
		margin-bottom: -22px;
		background: url("http://allwebcodesign.com/setup/picts/nav_locator.png") no-repeat top center;
		}

.menu-navtable	{
		padding: 0px;
		border: #5595FB 1px solid;
		}

.menu-nav	{
		font: bold 12px arial, sans-serif;
		width: 20px;
		height: 20px;
		line-height: 19px;
		cursor:pointer;
		text-align: center;
		vertical-align: middle;
		display: block;
		white-space: nowrap;
		}

a.menu-nav:link, a.menu-nav:active, a.menu-nav:visited 	{
		background-color:#FFFFFF;
		background-image: url("http://allwebcodesign.com/setup/picts/nav_background.gif");
		color: #5595FB;
		}

a.menu-nav:visited 	{ color: #9398A1; }

a.menu-nav:hover {
		background-color:#FFFFFF;
		background-image: url("http://allwebcodesign.com/setup/picts/nav_background-on.gif");
		color: #FF6600;
		border: #FF6600 0px solid;
		}




/* HEADER */

.H-features	{ margin: 0px 137px 15px 0px; }

.H-searchform	{
		height: 18px;
		width: 150px;
		font-size: 13px;
		border: #C0C0C0 0px solid;
		padding-left:3px;
		padding-top: 1px;
		margin: 0px;
		background-color: transparent;
		}

.H-searchbox	{
		background-color:#FFFFFF;
		background-image: url("http://allwebcodesign.com/picts/shadesearch.gif");
		border-color: #FF0000;
		border-style: solid;
		border-width: 2px 0px 2px 2px;
		margin: 0 auto;
		}

.H-headerbg	{
		background-color:#0056BF;
		background-image: url("http://allwebcodesign.com/picts/headerLeft.jpg");
		background-repeat: no-repeat;
		background-position: left top;
		}

.H-searcharea	{
		background-color:#0056BF;
		background-image: url("http://allwebcodesign.com/picts/headerRight.png");
		background-repeat: no-repeat;
		background-position: right top;
		}

.Fsearchbutton	{
		-webkit-appearance: none;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		}

.topmenu	{ width: 500px; height: 38px; padding: 0px 0px 0px 9px; }

div.topmenu ul 	{
		float: left;
		width: 100%;
		padding: 0;
		margin: 10px 0px 0px 0px;
		list-style-type: none;
		}



div.topmenu a:link, div.topmenu a:visited, div.topmenu a:active 
		{
		float: left;
		font: bold 12px arial, sans-serif;
		color: #FFFFFF;
		white-space: nowrap;
		text-decoration: none;
		padding: 0px 8px 0px 8px;
		border-right: 1px solid #CCFFCC;
		}

.topmenufirst	{ border-left: 1px solid #CCFFCC; }

div.topmenu a:hover { color: #CCFFCC; text-decoration: underline overline; }

div.topmenu li { display: inline; }






#sociconLOC	{ position: absolute; top: 7px; left: 6px; }

.menuicons	{ margin: 0px 2px 0px 0px; }

.menubox	{
		position: relative;
		border-bottom: #C8CED5 1px solid;
		background-color: #DBE1E9;
		padding: 0px 3px 0px 83px;
		height: 38px;
		background-image: url("http://allwebcodesign.com/picts/menu-background.gif");
		}

.menu		{
		font: bold 11px arial, sans-serif;
		padding: 6px 10px 6px 10px;
		margin: 5px 0px 0px 0px;
		cursor:pointer;
		display: block;
		text-align: center;
		white-space: nowrap;
		border-left: 1px solid #C8CED5;
		}


a.menu:link, a.menu:visited, a.menu:active	{ color: #003399; }




a.menu:hover 	{
		background-color:#C9E3FA;
		color: #003399;
		border: #4698FF 1px solid;
		padding: 5px 9px 5px 10px;
		}



/* 2ND LOGO */

.logo-type	{ position: relative; padding: 0px 0px 0px 500px; height: 80px; }

#logo-typeL	{ position: absolute; top: 0px; left: 0px; width: 500px; }

.logo-typeR	{ width: 300px; margin: 0 0 0 auto; }

.minlogo-space	{ width: 850px; }



div#moredetailsarea 	{
			margin: 0 auto;
			display: none;
			padding: 10px;
			z-index:4;
			height: 300px;
			border:1px solid #C0C0C0;
			overflow: auto;
			overflow-x: hidden;
			}


/* PRE FOOTER */

.footnotes	{ padding: 0px 25px 0px 20px; min-width: 760px; max-width: 1100px; margin: 0 auto; }

.fnotesextpad	{ padding: 0px 45px 0px 45px; }

.footlist	{ width: 96%; min-width: 800px; margin: 0 auto; }

.footlist td	{ width: 50%; }

.FLleft		{ padding-left: 40px; }

.FLright	{ padding-left: 20px; }

.footlist ul	{ margin-top: 8px; }

.footlist li	{ white-space: nowrap; }




/* FOOTER */

.footsp-L	{ width: 56px; }

.footsp-R	{ width: 25px; }

.footerbg	{
		background-color: #DCE2E8;
		background-image: url("http://allwebcodesign.com/picts/sidebar-footer.gif");
		background-repeat: repeat-y;
		}

.footertopline	{ border-top: #BDC4CC 1px solid; }

.footerlinktable {
		 color: #656E78;
		 font: normal 14px arial, helvetica, sans-serif;
		 background-color: #FFFFFF;
		 border: #BDC4CC 1px solid;
		 }

.footerlinktable td { padding: 20px; }

.footercell	{ width: 150px; vertical-align: top; }

.footerspacer	{ width: 135px; height: 1px; }

.copyrightSM 	{ color: #656E78; font: normal 12px arial, helvetica, sans-serif;}

.footertitle	{ color: #000000; font: bold 14px arial, helvetica, sans-serif; }

.footerlinktable a		{ line-height: 18px; }

.footerlinktable a:link		{ color: #0066FF; text-decoration: none; font-weight: normal; }
.footerlinktable a:visited, .footerlinktable a:active 
				{ color: #0099CC; text-decoration: none; font-weight: normal; }
.footerlinktable a:hover	{ color: #99CC99; text-decoration: none; font-weight: normal; }

.F-searchbox	{ margin: 0px 0px 100px auto; }

.F-searchbox td	{ padding: 0px; }

.footersearch-text	{ padding-bottom: 5px; font-size: 12px; }

.footcounter	{ position: relative; top: -19px; }

table.linkbar td { padding: 3px; white-space: nowrap; }



/* FLOATING MENU */

#sidemenu 	{ position: fixed; left: 0; top: 210px; z-index: 10; width: 23px; } /* ADJUST 65 (TOP 210) */

#sidemenu img 	{ display: block; }

.list, .plainlist	{ margin-top: 6px; text-align: left; }

.newlist	{ margin: 0px; padding: 0px; }

.newlist li	{
		text-indent: 1px;
		text-align: left;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 3px 12px;
		list-style: none;
		background: url("http://allwebcodesign.com/setup/picts/arrow-drop-bullet.gif") no-repeat 0 0px;
		}

.fancylist	{ margin: 12px 0px 8px 20px; padding: 0px; text-align: left; }

.fancylist li 	{
		text-indent: 1px;
		text-align: left;
		padding: 4px 0px 4px 21px;
		list-style: none;
		background: url("http://allwebcodesign.com/picts/arrow-fancy.gif") no-repeat 0 0px;
		}

.listpad5 li	{ padding-top: 5px; padding-bottom: 5px; }

.listpad10 li	{ padding-top: 10px; padding-bottom: 10px; }

.fancypad10 li	{ padding-top: 4px; padding-bottom: 16px; }

.soundsbox, .subibox { width: 556px; text-align: left; padding: 0px 0px 0px 15px; margin: 0px auto 80px auto; }

.subibox-notes	{ margin-bottom: 0px; }

.sndmain, .subimain  { float: left; width: 430px; }

.sndmain-mini 	{ float: left; width: 216px; }

.sndmain-player	{ float: left; width: 163px; }

.sndsidebar 	{ float: left; width: 115px; vertical-align: top; margin-left: 10px; }

.subisidebar	{ float: left; width: 115px; vertical-align: top; margin: 30px 0px 0px 10px; }

.arrow-view	{ margin-top: 0px; }

.arrow-view:hover {
  		-webkit-filter: hue-rotate(180deg);
  		filter: hue-rotate(180deg);
		}

.minivline	{ border-left: #CCCCCC 1px solid; }

table.minitable	td { padding: 5px; }

.minithumb	{ width: 148px; }

.minicell	{ width: 355px; }

.entrancepages	{ width: 550px; padding: 10px 50px 10px 10px; }

.listH		{
		list-style-type: none;
		padding: 0;
		margin: 20px 0px 20px 0px;
		}

.listgreen li 	{ background-image: url("http://allwebcodesign.com/picts/check-green.jpg"); }

.listblue li 	{ background-image: url("http://allwebcodesign.com/picts/check-blue.jpg"); }

.listblack li 	{ background-image: url("http://allwebcodesign.com/picts/check-black.jpg"); }

.listteal li 	{ background-image: url("http://allwebcodesign.com/picts/check-teal.jpg"); }

.listbrown li 	{ background-image: url("http://allwebcodesign.com/picts/check-brown.jpg"); }

.listsilver li 	{ background-image: url("http://allwebcodesign.com/picts/check-silver.jpg"); }

.listH li 	{
		color: #333333;
		font: normal 12px arial, sans-serif;
		height: 36px;
		padding: 7px 0px 0px 37px;
		background-repeat: no-repeat;
		background-position: 0 0;
		}

.sitebox	{ width: 725px; margin: 0 auto; }

.sidebarbox	{ width: 230px; padding-left: 40px; }

.pagequote	{ font: bold 17px arial, sans-serif; font-style: italic; }

.help-movevsmall { position: relative; top: -30px; }

.smalllist	{ margin: 4px 0px 0px 20px; padding: 0px; }

.smalllist li	{ margin: 0px; padding: 0px; }

.shadeform 	{
		background-color: #F1F2F5;
		background-image: url("http://allwebcodesign.com/picts/shadeform.gif");
		font-size: 13px;
		width: 180px;
		border: #99A8AF 1px solid;
		}

textarea   	{
		background-color: #F1F2F5;
		background-image: url("http://allwebcodesign.com/picts/shadeform.gif");
		font-size: 13px;
		width: 250px;
		height: 130px;
		border: #99A8AF 1px solid;
		}

.dropdown 	{
		background-color: #F1F2F5;
		color: #5C7699;
		font-size: 13px;
		width: 180px;
		}

.submitbutton	{ font-size: 13px; }

.formtable td 	{ padding: 2px; }

.FAQframe	{
		width: 330PX;
		height: 400px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		border: #F0F0F0 0px solid;
		}

.featureiframe	{
		width: 460px;
		height: 850px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		border: #F0F0F0 0px solid;
		}

.iframestyle	{
		width: 220px;
		height: 920px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		border: #F0F0F0 0px solid;
		}

.setup-sublink		{
			font-size: 11px;
			padding: 3px 0px 0px 28px;
			margin: 3px 0px 0px 0px;
			border-top: #0066ff 1px solid;
			}

a.boxlink:link, a.boxlink:visited, a.boxlink:active
			{
			background-color: transparent;
			color: #0066FF;
			padding: 0px 5px 0px 5px;
			border: #0066FF 0px solid;
			}

a.boxlink:hover		{ color: #FFFFFF; background-color: #FF9900; }

.website-samples	{ margin-bottom: 5px; }


.smallink 	 { font: normal 11px arial, helvetica, sans-serif; }

a.smallink:link, a.smallink:visited, a.smallink:active 
		 { color: #777777; text-decoration: none; }

a.smallink:hover { color: #0E9AAB; text-decoration: none; }

.click-link		{
			font-size: 17px;
			font-weight: normal;
			display: inline-block;
			padding: 0px 0px 0px 0px;
			margin: 0px auto 0px 0px;
			text-indent: 52px;
			height: 52px;
			line-height: 50px;
			background-image: url("http://allwebcodesign.com/picts/click-small-off.jpg");
			background-repeat: no-repeat;
			background-position: 0px 0px;
			}

a.click-link:hover	{ background-image: url("http://allwebcodesign.com/picts/click-small-on.jpg"); }



.theme-title		{ background-color: #007FDE; height: 120px; min-width: 860px; }

.theme-title-text	{ padding: 8px 20px 30px 20px; max-width: 1200px; }

.theme-image	{ margin-right: 10px; margin-bottom: 10px; }

.themecontent	{
		padding: 0px 0px 18px 0px;
		margin: -6px auto 85px 0px;
		max-width: 830px;
		background: url("http://allwebcodesign.com/picts/themes-split.jpg") no-repeat left bottom;
		}

.theme-mainouter { padding: 0px 0px 0px 0px; }

.out-content-theme {
		padding: 0px 0px 0px 30px;
		width: 865px;
		margin: 0 auto;
		}

.theme-titleR	{ width: 250px; height: 120px; margin: 0 0 0 auto; }

.plusminusicon	{ margin: 0px 0px 0px 2px; vertical-align: bottom; }

#plusminus	{ width: 240px; height: 31px; padding: 10px 10px 0px 0px; text-align: right; }


.arrowD-black {
	display: block;
	width: 0;
	height: 0;
	margin: 4px 0px 0px 20px;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	border-top: 14px solid #000000;
	}

.arrowU-black {
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0px 0px 2px 5px;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	border-bottom: 14px solid #000000;
	}






.nobold, a.nobold:link, a.nobold:visited, a.nobold:active { font-weight: normal; }

/***************
START Media Queries 
***************/



@media handheld and (max-width: 768px),
   screen and (max-device-width: 768px),
   screen and (max-width: 768px) 
	{

h1		{ font-size: 18px; }

h2		{ font-size: 16px; }

h3		{ font-size: 15px; }

h4		{ font-size: 14px; }

div, table	{ font-size: 14px; }

.templateinfo	{ font-size: 14px; }

.notetext 	{ font-size: 13px; }

.templatedetailsdiv	{ font-size: 13px; }

.templatetitle	{ font-size: 13px; }

.pricediv	{ font-size: 15px; }

.typediv	{ font-size: 14px; }

.yeardiv	{ font-size: 14px; }

.title		{ font-size: 18px; }

.subtitle 	{ font-size: 14px; }

.maptitle	{ font-size: 13px; }

.contactN, .contactNon	{ font-size: 12px; }

.menu-nav	{ font-size: 13px; }

div.topmenu a:link, div.topmenu a:visited, div.topmenu a:active 
		{ font-size: 13px; }

.menu		{ font-size: 12px; }

.footerlinktable { font-size: 15px; }

.footerlinktable a { line-height: 19px; }

.copyrightSM	{ font-size: 13px; }

.footertitle	{ font-size: 15px; }

.footersearch-text { font-size: 13px; }

.blackSC	{ font-size: 14px; }







	}
@media handheld and (max-width: 482px),
   screen and (max-device-width: 482px),
   screen and (max-width: 482px) 
	{

h1		{ font-size: 22px; }

h2		{ font-size: 19px; }

h3		{ font-size: 18px; }

h4		{ font-size: 15px; }

div, table	{ font-size: 17px; }

.templateinfo	{ font-size: 17px; }

.notetext 	{ font-size: 16px; }

.pagetext 	{ font-size: 16px; }

.templatedetailsdiv	{ font-size: 15px; }

.templatetitle	{ font-size: 16px; }

.pricediv	{ font-size: 16px; }

.typediv	{ font-size: 15px; }

.yeardiv	{ font-size: 15px; }

.title		{ font-size: 20px; }

.subtitle 	{ font-size: 17px; }

.maptitle	{ font-size: 16px; }

.contactN, .contactNon	{ font-size: 13px; letter-spacing: -1px; }

.menu-nav	{ font-size: 15px; }

div.topmenu a:link, div.topmenu a:visited, div.topmenu a:active 
		{ font-size: 15px; }

.topmenu	{ width: 555px; }

.menu		{ font-size: 15px; }

.footerlinktable { font-size: 18px; }

.footerlinktable a { line-height: normal; }

.copyrightSM	{ font-size: 14px; }

.footertitle	{ font-size: 17px; }

.footersearch-text { font-size: 14px; }

.blackSC	{ font-size: 16px; }

.footcounter	{ display: none; }

.listH li 	{ height: auto; }

.just 		{ text-align: left; }


	}
/***************
END Media Queries 
***************/
